
<div class="form-row">
  <div class="form-group col-10 offset-1">
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-calendar-alt"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Daterangepicker" [(ngModel)]="tFechas" (onHidden)="Seleccionar_Fecha($event)" bsDaterangepicker="" [bsConfig]="{ adaptivePosition: true , rangeInputFormat: 'YYYY-MM-DD' }" size="sm"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <div class="chart-area">
      <canvas #canvas="" id="canvas"></canvas>
    </div>
  </div>
</div>